@charset "gb2312";
body{margin:0 auto; background-color:#EAEBEF}
form{margin:0}

/*top.asp*/
#header{width:998px; margin:0 auto;}
#headlogin {width:998px; background:url(/images/topbg.gif); height:42px}
#headlogin_1 {width:982px; float:left; margin-top:13px; padding-left:15px}
#top {width:998px; height:110px; padding:0;margin:0 auto;}

/*nav.asp*/
#nav{width:998px; margin:0 auto; height:37px; background:url(/images/bgnav2.gif)}
#navall {width:989px; margin:0 4px 0 5px; height:37px}
.navI {width:989px; margin:0; float:left; font-size:12px; font-weight:bold; height:32px;}
.navI ul {height:32px; margin:0; padding:0}
.navI ul li.nlist, .navI ul li a {list-style:none; float:left; width:80px; display:block; height:32px; line-height:32px; text-align:center; color:#ffffff; text-decoration:none}
.navI ul li.pb {list-style:none; float:left; width:2px; display:block; background:url(/images/card_pb.gif) center; height:30px; margin-top:1px}
.navI ul li a:hover {background:url(/images/btns4.gif) no-repeat center; color:#EB088C; height:32px}
.na {background:url(../images/btns4.gif) no-repeat center; color:#EB088C; height:32px}
.navI ul li.nlista, .navI ul li.nlista a{background:url(/images/btns4.gif) no-repeat center; color:#EB088C; list-style:none; float:left; width:80px; display:block; height:32px; line-height:32px; text-align:center; text-decoration:none}
.navclass {float:right; width:229px; margin-top:4px; margin-right:5px; list-style:none}

/*index内容*/
#all{width:998px; margin:0 auto; padding-top:10px; background:url(/images/bg_jp.gif) repeat-y; overflow:hidden}
#container{width:958px; margin-left:20px; margin-right:20px}
#left{width:730px; float:left; margin-right:10px; display:inline}
#right{width:218px; float:left}
#box1{width:520px; float:left; margin-right:10px}
#box2{width:200px; float:left}
#box3{width:730px; margin-top:10px; float:left}
.newbox3{width:730px; margin-top:10px; float:left}
#box4{width:320px; float:left; margin-top:10px; margin-right:10px}
#box5{width:400px; float:left; margin-top:10px;}


/*焦点图切换 最新新闻*/
#au{width:520px;height:215px; filter:progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 )}
#AdTitle{height:39px; overflow:hidden; width:520px; margin:0; background:url(/images/ad_bg.gif) no-repeat}
#AdTitle ul {width:520px; text-decoration:none; margin:0; padding:0}
#AdTitle ul li{width:125px; display:block; float:left; height:26px; list-style:none; margin:6px 2px 0 2px; line-height:26px;font-size: 12px; text-align:center}
.bbg0{background:url(/images/ad_btn_01.gif) no-repeat bottom; color:#333333}
.bbg0 a{color:white;text-decoration: none;color: #333333;}
.bbg1{background:url(/images/ad_btn_02.gif) no-repeat bottom; color:#ffffff}
.bbg1 a{color:#ffffff;text-decoration: none;}
h1{height:29px; text-align:center; font-size:12px; color: #EB088C; background:url(/images/bgtt3.gif); line-height:29px; margin:0}
.NewList{width:200px; height:254px}
.NewList ul{width:192px; height:225px; margin:0; padding:0 4px; background:url(/images/bgtt3_01.gif)}
.NewList ul li{line-height:18px; list-style:none}


/*六翻页*/
.MenuTitle1 {height:29px; background:url(/images/bgtt1.gif); margin:0; overflow:hidden}
.MenuTitle1 ul{list-style:none; height:29px;text-align:center; margin:0 8px; width:714px; padding:0}
.MenuTitle1 ul li {float:left;display:block; width:119px; height:29px; font-weight:bold; line-height:29px; color:#ffffff; font-size:12px; text-decoration:none}
.mjp{color:#ffffff;text-decoration:none;font-size: 12px;font-weight: bold;}
a.mjp:hover {color: #EB088C;text-decoration: none;}
.MenuTitle1 ul li.hover{background:url(../images/btns.gif) no-repeat center top; height:29px;color:#EB088C;}
.MenuContent1 {height:271px; padding:8px 8px 0 8px; background:url(/images/menu5.gif) no-repeat}
#con_one_1 {width:714px; margin:0; padding:0}
.MeC1 {width:714px; margin:0; height:252px; float:left}
.MeC1 ul {font-size:12px; margin:0; padding:0}
.MeC1 ul li {list-style:none; width:350px; float:left; margin:3px 0}
.MeC1a {width:357px; height:21px; border-bottom:#FBCED9 solid 1px}
.MeC1a a{color:#333333; line-height:20px; font-weight:bold; text-decoration:none}
.MeC1b {width:337px; padding:5px 0px 5px 20px}
.MeC2 {width:114px; height:252px; float:left; background:url(/images/pic_hjkc.gif) no-repeat center}
#con_one_2 {width:714px;}
#con_one_2 ul {margin:0; list-style:none; padding:0}
#con_one_2 ul li {width:237px; float:left; margin:2px 0; height:121px; border-bottom:#e7e7e7 dotted 1px}
.MeC3a {height:22px; color:#EB088C; padding-left:10px; line-height:22px}
.MeC3b {margin:5px 10px}
.MeC3 {width:237px; float:left; margin:2px 0; height:121px; border-bottom:#e7e7e7 dotted 1px; border-right:#e7e7e7 dotted 1px}
#con_one_3 {width:714px}
#con_one_3 ul {margin:0; list-style:none; padding:0}
#con_one_3 ul li {height:119px; margin:3px 0; border-bottom:#e7e7e7 dotted 1px; float:left; border-bottom:#e7e7e7 dotted 1px}
.MeC4 {width:158px}
.MeC5 {width:185px; padding:0 7px }
#con_one_4 ul {height:252px; margin:0; list-style:none; padding:0}
#con_one_4 ul li {width:224px; padding:0 2px; float:left; margin:0}
.MeC6 {border-right:#e7e7e7 dotted 1px}
.MeC7{background: none transparent scroll repeat; overflow: hidden; width: 240px; height: 250px; margin-left:6px}
#demoup1 a {color:#333333; text-decoration:none; font-size:12px; line-height:22px}
#con_one_5 ul {margin:0; list-style:none; padding:0}
#con_one_5 ul li {width:178px; float:left; height:107px; padding:9px 0 10px; border-bottom:#e7e7e7 dotted 1px}
.MeC8 {width:101px; padding:2px; border:#CCCCCC 1px solid; float:left; margin-right:5px}
.MeC9 {float:left}
#con_one_6 ul {margin:0; list-style:none; padding:0}
#con_one_6 ul li {width:714px; float:left; height:124px; border-bottom:#e7e7e7 dotted 1px}

/*课程分类*/
h2 {height:29px; background:url(/images/bgtt1.gif) no-repeat; padding-left:15px; color:#ffffff; margin:0; font-size:12px; line-height:29px; width:715px}
#Classify {background:url(../images/bgline_01.gif) repeat-y; padding:5px 10px 0 5px; line-height:18px; font-size:12px}
#cly1 {height:70px; border-bottom:1px solid #FBCED9;}
.cly1a {width:120px; float:left; height:24px; margin:6px 10px 40px 0; background:url(../images/bgky.gif) no-repeat; text-align:center}
#cly2 {height:30px; border-bottom:1px solid #FBCED9; color:#EB088C}
.cly2a {width:120px; float:left; height:24px; margin:0 10px 0 0; background:url(../images/bgpets.gif) no-repeat; text-align:center}
#cly3 {height:50px; border-bottom:1px solid #FBCED9;}
.cly3a {width:120px; float:left; height:24px; margin:6px 10px 0 0; background:url(../images/bgky.gif) no-repeat; text-align:center}
#cly4 {height:30px; border-bottom:1px solid #FBCED9;}
.cly4a {width:120px; float:left; height:24px; margin:0 10px 0 0; background:url(../images/bgky.gif) no-repeat; text-align:center}
#cly5 {height:50px; border-bottom:1px solid #FBCED9; color:#EB088C}
.cly5a {width:120px; float:left; height:24px; margin:6px 10px 0 0; background:url(../images/bgpets.gif) no-repeat; text-align:center}

/*本周课程*/
#WeekList{background:url(/images/bgline_01.gif) repeat-y; padding:0; font-size:12px; color:#333333; float:left; width:730px}
.WeekTitle{
	height:30px;
	text-align:center;
	line-height:30px;
	background-color:#F6F6F6;
	width:726px
}
.WeekContent{
	height:20px;
	line-height:20px;
	text-align:left
}
#WeekList ul {margin:0 2px; list-style:none; padding:0}
#WeekList ul li{width:726px; padding:0; border-bottom:1px #eeeeee solid; float:left; display:block}
.Week1 {
	width:178px;
	_width:171px;
	float:left;
	margin-left:3px;
	_margin-left:2px;
}
.Week2 {
	width:87px;
	float:left;
}
.Week3 {width:95px; float:left;}
.Week4 {
	width:45px;
	float:left;
}
.Week5 {
width:49px; 
float:left;
}
.Week6 {
	width:90px;
	float:left;
	padding-top:2px;
	text-align: center;
}
.Week7 {
	width:165px;
	float:left;
	padding-left: 5px;	
	_padding-left: 3px;	
}

/*名师*/
h3 {height:29px; background:url(../images/bgtt2.gif) no-repeat; padding-left:15px; color:#ffffff; margin:0; font-size:12px; line-height:29px; width:305px}
.JpTea {height:302px; background:url(/images/menu1.gif) no-repeat; padding:8px 8px 0 8px; width:304px}
.JpImg {margin:0; height:270px; width:304px; padding:0}
.JpImg ul {margin:0; list-style:none; width:304px; padding:0}
.JpImg ul li {float:left; width:101px; text-align:center}
.TeaImg {width:89px; height:112px; border:#e2e2e2 solid 1px; padding-top:2px; margin-bottom:2px}
.TeaMore {text-align:right; width:304px;padding-top:10px;}

/*考试题库*/
.MenuBox2 {width:400px; height:29px; background:url(/images/menu2_1.gif) no-repeat}
.MenuTitle2 ul{width:380px; list-style:none; height:29px;text-align:center; margin:0; padding:0 10px;}
.MenuTitle2 li{float:left;display:inline; width:75px; line-height:29px; font-size:12px; color:#ffffff}
.MenuTitle2 li.hover{background:url(/images/btns3.gif) no-repeat center; font-weight:bold; color:#EB088C}
.TitleB {text-align:left; font-weight:bold}
.MenuContent2{padding:15px 0 0 0; background:url(/images/menu2.gif) no-repeat; font-size:12px; height:295px; width:400px}
.MenuBox3 {width:320px; height:29px; background:url(/images/menu1_1.gif) no-repeat}
.MenuTitle3 ul{width:300px; list-style:none; height:29px;text-align:center; margin:0; padding:0 10px;}
.MenuTitle3 li{float:left;display:inline; width:60px; line-height:29px; font-size:12px; color:#ffffff}
.MenuTitle3 li.hover{background:url(/images/btns2.gif) no-repeat center; font-weight:bold;color:#EB088C}
.MenuContent3{padding:15px 0 0 0; background:url(../images/menu1.gif) no-repeat; font-size:12px; height:295px; width:320px}
.MenuBox4 {width:400px; height:29px; background:url(/images/menu2_1.gif) no-repeat}
.MenuTitle4 ul{width:380px; list-style:none; height:29px;text-align:center; margin:0; padding:0 10px;}
.MenuTitle4 li{float:left;display:inline; width:95px; line-height:29px; font-size:12px; color:#ffffff}
.MenuTitle4 li.hover{background:url(/images/btns5.gif) no-repeat center; font-weight:bold;color:#EB088C}
.MenuContent4{padding:15px 0 0 0; background:url(/images/menu2.gif) no-repeat; font-size:12px; height:295px; width:400px}
.Books {height:247px; margin:0; background:url(/images/menu3.gif) no-repeat; padding:15px 0 0 0; width:320px; display:block}
.MenuBox5 {width:400px; height:29px; background:url(../images/menu2_1.gif) no-repeat}
.MenuTitle5 ul{width:380px; list-style:none; height:29px;text-align:center; margin:0; padding:0 10px;}
.MenuTitle5 li{float:left; display:inline; width:75px; line-height:29px; font-size:12px; margin-right:1px; color:#ffffff}
.MenuTitle5 li.hover{background:url(../images/btns3.gif) no-repeat center; font-weight:bold;color:#EB088C}
.MenuContent5{padding:15px 0 0 0; background:url(/images/menu4.gif) no-repeat; font-size:12px; height:247px; width:400px}

/*英语考试书架*/
#Test{background:url(/images/bgline_01.gif); padding:5px 5px 0 5px; height:140px; width:720px}
#Test ul {margin:0; line-height:22px; font-weight:bold; font-size:12px; list-style:none; padding:0}
#Test ul li {width:180px; float:left}
.TestImg {width:90px; text-align:center; float:left}
.TestTitle {width:180px; text-align:center; float:left; margin-top:5px; color:#EB088C; text-decoration:none}

/*form.asp*/
#NewForm{background:url(/images/bgform2.gif) no-repeat; height:510px; width:218px;}
.FormChoice { height:100px;  padding-top:105px; padding-left:15px; width:203px; margin:0; }
.FormChoice ul {margin:0; padding:0}
.FormChoice ul li {float:left; color:#ffffff; width:203px; font-size:12px; line-height:16px; text-align:left}
.FormMember {
	height:295px;
	margin:0;
	padding-left:13px;
	padding-right:5px;
	width:200px;
	vertical-align: top;
	padding-top: 40px;
}
.FormMember ul {margin:0; padding:0}
.FormMember ul li {height:24px; text-align:left; list-style:none; color:#ffffff; line-height:18px; font-size:12px}
.FormJz {margin-left:60px}
.FormBut {text-align:center; width:181px; margin-top:0; }

/*bt.asp*/
.Btr{margin-top:10px; width:218px}

/*右侧新闻*/
.Newr{margin-top:0px; width:218px}
h4 {height:27px; background:url(../images/bgtt5.gif) no-repeat; margin:0; text-align:left; padding-left:25px; padding-top:15px}
.JpList1 {background:url(/images/bgtt5_01.gif) repeat-y; padding-left:10px; padding-right:8px; width:200px; float:left}
.JpList1 ul {margin:0; list-style:none; padding:0}
.JpList1 ul li {float:left; width:200px}
.JpListP {background:url(/images/bgtt5_02.gif) no-repeat; height:24px; width:193px; padding-left:25px; padding-top:15px; float:left}
.JpListP2 {background:url(/images/bgtt5_03.gif) no-repeat; height:16px; width:218px; float:left}

/*school.asp*/
.JpScI {margin-top:0; width:218px;}
.JpSc {width:194px; background:url(/images/bgtt5_01.gif) repeat-y; margin:0; padding-left:24px; padding-right:0; overflow:hidden}
.JpSc ul {margin:0; list-style:none; padding:0}
.JpSc ul li {float:left; display:block; height:27px; width:194px; font-size:12px; line-height:20px}
.JpScI3 {height:16px; width:218px; background:url(/images/bgtt5_03.gif) no-repeat; float:left}

/*合作网站，链接*/
#WebLink {width:958px; padding-top:0}
#WTitle {background:url(/images/ttbaomin.gif); height:30px; padding-left:15px; line-height:30px; width:943px; float:left; margin-top:10px;color:#ffffff; font-size:12px; }
.Webb {padding:7px 16px 5px 15px; width:927px; background:url(/images/ttbaomin_01.gif) repeat-y; float:left}
.Webb ul {margin:0; padding:0}
.Webb ul li {width:290px; height:50px; list-style:none; float:left; display:block; vertical-align:middle;}
.Webbot {width:958px; background:url(/images/ttbaomin_02.gif); height:13px; float:left}
.linkk {padding:0 15px; width:928px; background:url(/images/ttbaomin_01.gif) repeat-y; float:left}
.linkk1 {margin-top:5px; color:#333333; font-size:12px}

/*under.asp*/
#under{width:958px; margin-top:10px}
.und1{background-color:#EE3696; height:20px; text-align:center; color:#FFFFFF; font-size:12px;}
.und2{background-color:#FFFFFF; color:#333333; font-size:12px; line-height:20px; text-align:center}

#doyoo_mon_inner{
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='corp', src='../leyujpg2/jp-da.png');
}
